/* Sticky Footer Classes */

html,
body {
  height: 100%;
}

p {
    color: #000;
}

#page-content {
  flex: 1 0 auto;
}

#sticky-footer {
  flex-shrink: none;
}

/* Other Classes for Page Styling */

body {
  background: #fff;
}

.img-center {
    margin: 0 auto;
    padding-top: 5%;
	padding-bottom: 5%;
}

.text-main {
    margin-top: 80px;
    text-align: left;
}